.anylinkcss{
position:absolute;
visibility: hidden;
border:1px solid #CCC;
border-bottom-width: 0;


z-index: 100;
background-color: #EEE;
width: 180px;
}

.anylinkcss a{
width: 100%;
display: block;
text-indent: 3px;
font:normal 11px Arial;
border-bottom: 1px solid #CCC;
line-height: 30px;
padding: 1px 0;
text-decoration: none;
text-indent: 15px;
color: #666;
}

.anylinkcss a:hover{ /*hover background color*/
background: #3348a3;
color: white;
}
